#classificacaoesGrupo .container::before {
	content: none;
}

#classificacaoesGrupo .container::after {
	content: none;
	clear: none;
}

#classificacaoesGrupo .container .item_container {
	flex: 1 1 200px;
	text-align: center;
	transition: all 0.3s ease-in-out;
	text-decoration: none !important;
}

#classificacaoesGrupo .container .item_container:hover .item {
	scale: 1.05;
	transition: all 0.3s ease-in-out;
}

#classificacaoesGrupo .container .item_container h4 {
	margin-top: 2rem;
	color: #514E4C;
}

#classificacaoesGrupo .container .item_container .item {
	transition: all 0.3s ease-in-out;
	display: block;
	cursor: pointer;
	max-width: 200px;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	background-color: pink;
	border-radius: 100%;
}

#classificacaoesGrupo .container .item_container .item img {
	object-fit: cover;
	border-radius: 100%;
	width: 100%;
	max-height: 200px;
	height: 100%;
}

#classificacaoesGrupo .container {
	gap: 2rem;
	display: flex;
	flex-wrap: wrap;
	width: 90%;
}
